void setDefaultUser(const char *userName)

## Method Description

Use this function when you want to always try to log with this user name. Anonymous access aren't done anymore.
You can revert to the original situation by calling this function with a null user name.

Note : The user name provided here is ignored if one is specified in the URL.

userName is the user name you want to use for all authentication.

Copyright © Nicolas Brodu, 1999 - 2000